=== debian/changelog ===
impass (0.12-1) unstable; urgency=medium

  * New upstream release, renaming "assword" to "impass"
    (Closes: #891211)
  * rename package to impass, creating transitional dummy assword package
  * ensure that pybuild knows where to install

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 Feb 2018 09:19:46 -0800

assword (0.11-1) unstable; urgency=medium

  * move to debhelper 11
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * move Vcs-* fields to salsa.debian.org
  * update branches to DEP-14
  * d/control: add Rules-Requires-Root: no
  * Use salsa for upstream homepage
  * clean up tests after build

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 Feb 2018 01:14:16 -0800

assword (0.10-2) unstable; urgency=medium

  * add Recommends on gir1.2-gtk-3.0 (Closes: #851637)

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Tue, 17 Jan 2017 10:05:53 -0800

assword (0.10-1) unstable; urgency=medium

  * converted from python3-pyme to python3-gpg

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Fri, 25 Nov 2016 12:18:03 -0800

assword (0.10~rc1-1) unstable; urgency=medium

  * converted from python3-gpgme to python3-pyme

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 12 Oct 2016 20:14:27 -0400

assword (0.10~rc0-1) UNRELEASED; urgency=high

  * New upstream release (Closes: #739820, #825365)
  * Change section to 'utils' (Closes: #832186)

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Mon, 15 Aug 2016 00:49:28 -0700

assword (0.9-1) unstable; urgency=medium

  * new upstream release (converted to python3)
  * bump standards-version to 3.9.8 (no changes needed)
  * move Vcs-* fields for debian packaging to collab-maint on alioth

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Mon, 23 May 2016 15:20:19 -0700

assword (0.8-2) unstable; urgency=medium

  * d/control: fixed Homepage URL to use https
  * d/copyright: refer to all files explicitly
  * d/control: bump Standards-Version to 3.9.6 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jul 2015 12:11:49 -0400

assword (0.8-1) unstable; urgency=low

  * New upstream version (Closes: #745678, #720901, #727710, #728237, #725719)
  * Bump standards version

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Thu, 01 May 2014 23:23:10 -0700

assword (0.7-1) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * New Upstream Version
  * fix "Create" from xsearch
  * clean up/sync documentation now that numeric id's are not used.

  [ Jameson Rollins ]
  * fix debian dependencies and recommends
  * Closes ITP bug with wnpp (Closes: #706974)

 -- Jameson Rollins <jrollins@finestructure.net>  Tue, 07 May 2013 08:57:17 -0700

assword (0.6-1) unstable; urgency=low

  * New release.
  * replace python-tk with python-gtk2 dependency
  * Bump standards version (3.9.4)

 -- Jameson Rollins <jrollins@finestructure.net>  Sun, 24 Mar 2013 00:00:56 -0700

assword (0.5-1) unstable; urgency=low

  * New release, fixes versioning information.
  * minor packaging cleanup, bumping to debhelper compat level 9
  * added placeholder assword(1) man page via help2man

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Mar 2013 14:03:52 -0500

assword (0.4-1) unstable; urgency=low

  * New release.

 -- Jameson Rollins <jrollins@finestructure.net>  Sat, 02 Mar 2013 18:11:36 -0800

assword (0.3-1) unstable; urgency=low

  * New release.
  * Move python-xdo to Recommends.

 -- Jameson Rollins <jrollins@finestructure.net>  Wed, 13 Feb 2013 14:15:22 -0800

assword (0.2-1) unstable; urgency=low

  * New release.

 -- Jameson Rollins <jrollins@finestructure.net>  Thu, 17 Jan 2013 10:01:15 -0800

assword (0.1-1) unstable; urgency=low

  * New release.

 -- Jameson Rollins <jrollins@finestructure.net>  Sat, 05 Jan 2013 23:07:57 -0800

assword (0.0-1) unstable; urgency=low

  * New packaging.

 -- Jameson Rollins <jrollins@finestructure.net>  Sat, 29 Dec 2012 06:29:40 -0800
