=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = impass
export PYBUILD_DESTDIR = $(shell pwd)/debian/impass

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
	make test

override_dh_installman:
	make impass.1
	dh_installman
