## impass 0.12.2

=== requirements.txt ===
gpg
PyGobject
xdo
