=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
  pkg-config,
  python3,
  python3-gpg,
  python3-setuptools,
  txt2man,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://salsa.debian.org/debian/impass
 Vcs-Git: https://salsa.debian.org/debian/impass.git
 Vcs-Browser: https://salsa.debian.org/debian/impass
