## impass 0.13.1

=== debian/changelog ===
impass (0.13.1-2) unstable; urgency=medium

  * Add gpg-agent to !nocheck build-deps, to try to address #1081342

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 08 Oct 2024 14:02:59 -0400

impass (0.13.1-1) unstable; urgency=medium

  * New upstream release
    - (clean up sway integration properly when impass gui is canceled)
  * move to unstable
  * Standards-Version: 4.7.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 07 Apr 2024 12:51:57 -0400

impass (0.13-1) experimental; urgency=medium

  * New upstream release to experimental
    - support sway integration

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 30 Mar 2024 01:06:13 -0400

impass (0.12.3-1) unstable; urgency=medium

  * New upstream minor cleanup release (Closes: #1053094)
  * Update to debhelper 13
  * Standards-Version: bump to 4.6.2 (no changes needed)
  * move from pkg-config to pkgconf
  * added debian/watch

  [ Bastian Germann ]
  * drop assword legacy package (Closes: #1038334)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 27 Mar 2024 08:31:45 -0400
