=== requirements.txt ===
gpg
PyGobject
xdo
i3ipc
