=== debian/changelog ===
impass (0.14.1-1) unstable; urgency=medium

  * New upstream release (reports the correct version number)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 08 Jan 2025 12:28:05 -0500

impass (0.14-1) unstable; urgency=medium

  * new upstream release, moving to gtk 4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 08 Jan 2025 01:16:55 -0500
