=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- gir1.2-gtk-3.0,
+ gir1.2-gtk-4.0,
  python3-gi,
  python3-i3ipc,
  python3-xdo,
