=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 	dh $@ --with python3 --buildsystem pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make test
+endif
 
 override_dh_installman:
 	make impass.1
