=== debian/watch ===
version=4
opts=mode=git,pgpmode=gittag \
https://salsa.debian.org/debian/impass.git \
refs/tags/@ANY_VERSION@
